Sakoon - Counsellor - Bug #8330

Assessment form > Sorting button is overlapped over text.

11/02/2023 05:20 PM - Shubham J

Status: Resolved Start date: 11/02/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311021720-x31uc.png

History

#1 - 11/02/2023 05:21 PM - Shubham J
- File clipboard-202311021720-x31uc.png added
- Description updated

- Assignee set to Mohit Rana

#2 - 11/03/2023 11:34 AM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 11/27/2023 03:55 PM - Shubham J
- File clipboard-202311271554-t4mp6.png added

- Status changed from Resolved to Reopened

clipboard-202311271554-t4mp6.png

#4 - 03/21/2025 03:23 PM - Ritik Rasenia
- File Screenshot (38).png added

- Status changed from Reopened to Resolved

Files

clipboard-202311021720-x31uc.png 181 KB 11/02/2023 Shubham J
clipboard-202311271554-t4mp6.png 241 KB 11/27/2023 Shubham J
Screenshot (38).png 131 KB 03/21/2025 Ritik Rasenia

04/19/2025

1/1



http://www.tcpdf.org

